CVE-2015-1478

2015-02-04T16:59:00
ID CVE-2015-1478
Type cve
Reporter cve@mitre.org
Modified 2015-02-04T19:54:00

Description

Cross-site scripting (XSS) vulnerability in the CMSJunkie J-ClassifiedsManager component for Joomla! allows remote attackers to inject arbitrary web script or HTML via the view parameter to /classifieds.